Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512496 - Not all files synced using geo-replication
Summary: Not all files synced using geo-replication
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: geo-replication
Version: rhgs-3.3
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
: RHGS 3.4.0
Assignee: Kotresh HR
QA Contact: Rochelle
URL:
Whiteboard:
Depends On: 1510342
Blocks: 1503137
TreeView+ depends on / blocked
 
Reported: 2017-11-13 11:14 UTC by Rochelle
Modified: 2018-09-14 03:57 UTC (History)
4 users (show)

Fixed In Version: glusterfs-3.12.2-2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1510342
Environment:
Last Closed: 2018-09-04 06:39:09 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2607 None None None 2018-09-04 06:40:27 UTC

Comment 5 Atin Mukherjee 2017-12-05 04:33:32 UTC
upstream patch : https://review.gluster.org/#/c/18731/

Comment 6 Kotresh HR 2018-01-02 11:28:42 UTC
Downstream Patch:

https://code.engineering.redhat.com/gerrit/126728

Comment 9 errata-xmlrpc 2018-09-04 06:39:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2607


Note You need to log in before you can comment on or make changes to this bug.